<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">
    <item android:title="Category 1">
        <menu>
            <item android:title="Item 1"
                android:id="@+id/item1"
                android:icon="@drawable/basket_24"/>
            <item android:title="Item 2"
                android:id="@+id/item2"
                android:icon="@drawable/basket_24"/>
            <item android:title="Item 3"
                android:id="@+id/item3"
                android:icon="@drawable/basket_24"/>
            <item android:title="Item 4"
                android:id="@+id/item4"
                android:icon="@drawable/basket_24"/>
        </menu>
    </item>

    <item android:title="Category 2">
        <menu>
            <item android:title="Item 21"
                android:id="@+id/item21"/>
            <item
                android:id="@+id/item22"
                android:title="Список заказов" />
            <item
                android:id="@+id/item23"
                android:title="Сменить пароль" />
            <item
                android:id="@+id/item24"
                android:title="Войти/Выйти" />
        </menu>
    </item>


</menu>